import { BaseCommand } from "../../BaseCommand";
export default class AuthApiKey extends BaseCommand<typeof AuthApiKey> {
    static description: string;
    protected defaultOutput: "raw";
    static args: {
        api_key: import("@oclif/core/lib/interfaces").Arg<string, Record<string, unknown>>;
    };
    run(): Promise<void>;
}
